[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#111532: octave2.1: cannot download package using apt-get on ppc

On Thu, Sep 06, 2001 at 08:44:58PM -0500, Dirk Eddelbuettel wrote:
> Hi Akmal,
>   "Akmal" == Akmal Abdul Rahman <akmal@cornell.edu> writes:
>   Akmal> Package: octave2.1 
>   Akmal> Version: N/A 
>   Akmal> Severity: normal
>   Akmal> 
>   Akmal> apt-get complains that there is no installation candidate. This
> I know -- we need to get this compiled, but I need help from the
> debian-powerpc crew for that.
> You could also help. Are you comfortable compiling a local .deb package?  I'd
> be happy to walk you through. Your success or failure would help me in
> pressuring the Debian porting crew :)

No, you don't.  Voltaire.debian.org is up again, as it almost always
is.  I'm glad to help if you need it, but rebuilds don't need me :)

As it is, you're stuck on atlas2-dev.  That's an unresolved issue.

Daniel Jacobowitz                           Carnegie Mellon University
MontaVista Software                         Debian GNU/Linux Developer

Reply to: